﻿*{padding:0px; margin:0px; font-size:12px; line-height:22px; }

/*****！！页面通用css样式定义开始******/
/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */
body{ margin:0px; padding:0px;
	font-family: "微软雅黑","宋体",Arial, Tahoma;   /*文字字体定义 */
	font-size: 12px;    /*文字大小定义 */
	color: #696969;
}

ul, li { margin:0; padding:0; list-style-type:none; }
dl, dt, dd { margin:0; padding:0; }
img{border:none;}
.clr { clear:both; height:0; font-size: 1px; line-height: 0px;}
.clr:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*清除浮动*/

.top8 { margin-top:8px }

/************************************/

a{ text-decoration:none;}
a:link {color:#696969;}
a:visited {color:#696969;}
a:hover{color:#1f53ce;}
a:active {color:#696969;}

h1,h2,h3,h4,h5,h6{ font-size:12px;}
checkbox{border: 0px;}
input,textarea{ border:0px; padding-left:2px;}
.clear{clear:both;}

/* 结构部分 */
#iwrapper{ margin:0 auto;text-align:center; width:972px;padding:0 15px;}
#header{text-align:left; height:75px; overflow:hidden;}
#imain{ text-align:left; background:url(main_mid.gif) repeat-y left top; width:972px;}
#imain_top{ width:972px; background:url(main_bottom.gif) no-repeat left 180px;}
#ileft{ width:640px; float:left;}
#iright{ width:318px; float:left; padding:16px 0 0 14px;}


#main{ text-align:left;background:url(main2_mid.gif) repeat-y left top; width:972px;}

#left{ width:708px; float:left; padding:270px 0 0 18px;}
#right{ width:216px; float:left; padding:16px 0 0 30px;}

#footer{ text-align:left;width:972px;}
#footer .footer_space{  padding:40px 0px 25px 0px; background:url(main_bot.jpg) no-repeat left top; }

#footer .footer_space2{ padding:40px 0px 25px 0px; background:url(main2_bot.jpg) no-repeat left top; position:relative;}



/* 表现部分 */
.logo{padding:10px 15px 0px 6px;}/*网站标识*/

.topnav{ color:#fff; padding:8px 4px 1px 0; height:20px; height:20px; float:right;}/*顶部菜单*/
.topnav a{ line-height:20px; color:#fff; background:url(topnav_right.gif) no-repeat right bottom; display:block; float:left; margin-right:1px; cursor:pointer;}
.topnav a p{color:#fff; background:url(topnav_left.gif) no-repeat left bottom; padding:0 15px 3px 15px!important;>padding:0 15px 2px 15px!important;padding:0 15px 2px 15px; line-height:20px!important;>line-height:18px!important;line-height:18px; }
.topnav a:visited{ color:#fff;}
.topnav a:hvoer{ color:#fff;}

 /*主菜单*/

.menu2_bj03{ background:url(menu_m2.gif) no-repeat left bottom; height:46px;}

.menu{ background:url(menu_r.gif) no-repeat right bottom; height:46px; padding-right:35px; overflow:hidden;}
.menu_bj02{ background:url(menu_l.gif) no-repeat left bottom; height:46px; padding-left:35px;}
.menu_bj03{ overflow:hidden; background:url(menu_m.gif) no-repeat 28px bottom; height:46px; }

.menu ul{ list-style:none; padding:6px 0 7px 0; height:33px;}
.menu li{ float:left; line-height:33px;}
.menu li a{ display:block; color:#fff; line-height:33px;}
.menu li a p{ padding:0 15px; line-height:33px;}
.menu li a:visited{ color:#fff;}
.menu li a:hover{ color:#246ce6; background:url(menu_hover_r.gif) no-repeat right bottom; }
.menu li a:hover p{ background:url(menu_hover_l.gif) no-repeat left bottom;}
.menu .current,.menu .current:visited{color:#246ce6;background:url(menu_hover_r.gif) no-repeat right bottom;font-weight:bold;}
.menu .current p,.menu .current:visited p{ background:url(menu_hover_l.gif) no-repeat left bottom;}

/*标语 广告*/

.banner{ background:url(bgimg0100.jpg) no-repeat 1px 20px; height:206px; }
.banner-page { position:absolute; /*position:relative;*/ background:url(bgimg0101.jpg) no-repeat;  }
/*.banner_con{ position:absolute;left:0px; top:0px;}*/

/*底部信息*/

.footnav{ background:url(title02_m.gif) repeat-x left bottom; height:22px; line-height:22px; margin:11px 36px 0 0;}
.footnav table{ background:url(title02_r.gif) no-repeat right bottom; height:22px;}
.footnav td{ background:url(title02_l.gif) no-repeat left bottom; text-align:center; height:22px;color:#fff;}
.footnav a{ color:#fff; padding:0 6px; line-height:22px;}
.footnav a:visited{ color:#fff;}
.copyright{ line-height:20px; padding:6px 18px 0; color:#606060; text-align:center;}/*版权*/


/*首页内容块*/

/*首页产品*/
.iproduct{ padding:15px 0 0 18px;}
.ipro_con{ margin-top:6px;}
.ipro_detail{ overflow:hidden; width:122px; height:165px; text-align:center; padding:6px 12px; float:left; }

.ipro_detail h2{  width:120px; height:120px; border:1px solid #bebec1;}
.ipro_detail h2 a{width:120px;height:120px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:104px;*font-family:Arial;}
.ipro_detail h2 img{vertical-align:middle;}

.ipro_detail p{line-height:14px; height:14px; color:#434343; margin-top:10px;}
.ipro_detail p a,.ipro_detail p a:visited{line-height:14px; color:#434343;}
.ipro_detail p strong{line-height:14px;}
.ipro_detail p a:hover{ color:#000;}
.iproduct p .more{ margin:5px 22px 2px 0; vertical-align:middle; }

.iprohot{ padding:0 0 0 18px;}
.iprohot h2{ width:100px; height:100px; border:1px solid #bbc9d6; padding:2px;}
.iprohot h2 a{width:100px;height:100px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:87px;*font-family:Arial;}
.iprohot h2 img{vertical-align:middle;}
.iprohot h4{ background:url(icon04.gif) no-repeat left 6px; padding-left:10px; height:20px; line-height:20px; margin-top:8px;}
.iprohot h4 a,.iprohot h4 a:visited{ color:#5e5e5e; line-height:20px;}
.iprohot h4 a:hover{ color:#465ebb;}

.ihot_1,.ihot_2,.ihot_3,.ihot_4{float:left; background:url(iprohot_zs.gif) no-repeat left top;width:106px; padding:10px 9px 0 32px; }
.ihot_1{ margin-left:5px;margin-top:0px;}
.ihot_2{ }
.ihot_3{ margin-top:22px;}
.ihot_4{ margin-top:22px;}

.iprolist{ background:url(iprolist_mid.gif) repeat-y; width:294px; margin:0 0 20px 5px;}
.iprolist table{background:url(iprolist_bot.gif) no-repeat left bottom; width:294px;}
.iprolist td{background:url(iprolist_top.gif) no-repeat left top; padding:13px 1px 12px 20px;}
.iprolist .iprolist_t{ height:35px; color:#1f53ce; padding-left:30px;}
.iprolist .iprolist_t h4{ line-height:14px;height:14px; color:#1f53ce; padding-top:5px; }
.iprolist .iprolist_t p{ line-height:12px;height:12px; color:#1f53ce; font-size:10px; padding-bottom:4px;}
.iprolist dl{ padding:17px 0px 6px 20px;}
.iprolist dt{ height:22px; line-height:22px; margin-bottom:2px;}
.iprolist dt a,.iprolist dt a:visited{ display:block;color:#373737; background:url(iprolist_link.gif) no-repeat left bottom;  padding-left:30px; line-height:22px; height:22px;}


.iprolist-home { background:url(iproduct.jpg) no-repeat right bottom; }

/*首页公司简介*/
.icompany{ margin-bottom:12px;}
.icompany dl{ padding:10px 34px 0 20px;color:#4c4c4c;}
.icompany dl p{ text-indent:2em;}
.icompany h6{ line-height:24px;height:24px; text-align:right; margin:10px 34px 0 0;}
.icompany h5{ text-align:right;}



/*首页新闻*/
.inews{ background:url(inews_mid.gif) repeat-y; width:298px; margin-bottom:8px;}
.inews table{background:url(inews_bot.gif) no-repeat left bottom; width:298px;}
.inews td{background:url(inews_top.gif) no-repeat left top; padding:15px 36px 25px 36px;}
.inews .inews_t{ height:33px; color:#1f53ce;}
.inews .inews_t h4{ line-height:14px;height:14px; color:#1f53ce; padding-top:4px; }
.inews .inews_t p{ line-height:12px;height:12px; color:#1f53ce; font-size:10px; padding-bottom:3px; }

.inews dl{ padding:14px 0px 8px 0px;}
.inews dt{ border-bottom:1px dotted #b2b2b2;background:url(icon04.gif) no-repeat 5px 6px;line-height:19px; padding:3px 0 3px 19px;}
.inews dt a,.inews dt a:visited{color:#434343;line-height:18px;}
.inews h6{ line-height:20px;height:20px; font-weight:normal; text-align:right; }
.inews strong{ line-height:15px;}
.inews dl img{ margin-top:0!important; margin-top:6px;}

/*首页联系我们*/
.icontact{ background:url(icontact_mid.gif) no-repeat right center; width:298px; margin-bottom:0px;}
.icontact_bot{background:url(icontact_bot.gif) no-repeat right bottom; width:298px;}
.icontact table{background:url(icontact_top.gif) no-repeat right top; }
.icontact td{ }
.icontact .icontact_t{ color:#fff; height:30px; width:78px;}
.icontact .icontact_t h4{ line-height:14px;height:14px; color:#fff; }
.icontact .icontact_t span{ line-height:12px;height:12px; color:#fff; font-size:10px; }
.icontact ul{ list-style:none; padding:25px 25px 32px 22px;}
.icontact p{ line-height:20px; color:#4c4c4c;word-break:break-all;}
.icontact strong{color:#e60000;}
.icontact a{ text-decoration:underline;}
/*友情链接*/
.link{ background:#ecedef url(title01_r.gif) no-repeat right top; height:42px;  width:935px; overflow:hidden;}
.link_l{ background:url(title01_l.gif) no-repeat left top; height:42px; padding:0 10px; overflow:hidden;}
.link td{ text-align:left;overflow:hidden;}
.link .link_t{ color:#606060; padding:4px 10px 0px 25px; }
.link .link_t h3{color:#606060; font-size:14px;  line-height:33px;}
.link .link_t p{ line-height:12px;height:12px; color:#606060; font-size:10px; padding-bottom:8px }
.link img{ vertical-align:middle; margin:0px auto; padding:0; height:31px; width:88px;}
.link td a{padding:0 5px;}
.ilink { width:935px;  }
	.ilink .ilink-content { padding:0 6px; word-break:break-all; }

.jsq{ background:#ecedef url(title01_r.gif) no-repeat right bottom; height:42px; width:281px; margin-right:60px; }
.jsq_l{ background:url(title01_l.gif) no-repeat left bottom; height:42px; }
.jsq span{ font-weight:bold; line-height:42px; padding:0 10px 0 35px; color:#606060;}
.jsq font{ font-size:12px; color:#0066ff; line-height:42px; }
.jsq img{ vertical-align:middle;}

.jsp2{ height:20px; position:absolute; left:753px; top:-16px;}
.jsp2 img{ vertical-align:middle;}
.jsp2 span{ color:#0066ff; line-height:20px; }

/*标题*/

.ititle{
	height:35px;
	background:url(icon01.gif) no-repeat left 4px;
	padding-left:30px;
	color:#1f53ce;
}
.ititle h3{ line-height:25px;height:52px; color:#1f53ce; padding-top:5px; }
.ititle h5{ line-height:35px;height:35px; color:#1f53ce; font-size:14px;}
/*.ititle p{ line-height:12px;height:12px; color:#1f53ce; font-size:10px; padding-bottom:4px; font-weight:bold;}*/

.ititle2{ height:33px; background:url(icon02.gif) no-repeat left 3px; padding-left:18px; color:#1f53ce;}
.ititle2 h3{ line-height:14px;height:14px; color:#1f53ce; padding-top:4px; }
.ititle2 h5{ line-height:35px;height:35px; color:#1f53ce; font-size:14px;}
.ititle2 p{ line-height:12px;height:12px; color:#1f53ce; font-size:10px; padding-bottom:3px;}
.ititle2 span{ line-height:12px;height:12px; color:#a1b88a; font-size:10px; padding-bottom:3px;}




#content_box{ margin:10px 26px 0px 04px; width:678px; overflow:hidden;}


/*简介内容部分*/
.content{text-align:left;font-size:14px;}
.content h1{background:url(title06_m.gif) repeat-x left bottom; height:23px; line-height:23px; text-indent:1em; color:#ff6c00;}
.content h1 p{ background:url(title06_r.gif) no-repeat right bottom; height:23px; line-height:23px; margin:0;}
.content h1 span{ display:block;background:url(title06_l.gif) no-repeat left bottom; height:23px; line-height:23px; color:#ff6c00; padding-left:10px;}
.content h1 a,.content h1 a:visited{ color:#ff6c00; line-height:23px;}
.content h1 a:hover{ color:#ff6c00; text-decoration:underline;}
.content h2{height:25px; line-height:25px; color:#1f53ce; text-indent:0.5em;}
.content h2 p{ background:url(title03_r.gif) repeat-x left bottom;height:25px; line-height:25px; margin:0;}
.content h2 span{ display:block;height:25px; line-height:25px; background:url(title03_l.gif) no-repeat left bottom;color:#1f53ce; padding-left:33px;}
.content h2 span font{ font-size:12px; line-height:25px; background:#fff;color:#1f53ce; padding: 3px;}
.content h3{ color:#1f53ce; text-align:center; font-size:20px; border-bottom:1px solid #b8d3d8; line-height:50px;  }
.content h3 a,.content h3 a:visited{ color:#1f53ce; line-height:28px;}
.content h4{ background:url(title04_m.gif) repeat-x left bottom; height:24px; line-height:24px; color:#fff; font-size:14px; text-indent:1.3em; }
.content h4 p{ background:url(title04_r.gif) no-repeat right bottom; height:24px; line-height:24px; margin:0;}
.content h4 span{ display:block;background:url(title04_l.gif) no-repeat left bottom;line-height:22px!important;>line-height:21px!important;line-height:21px; padding:2px 0 0 0!important; >padding:3px 0 0 0!important; padding:3px 0 0 0;}
.content h4 span strong{ line-height:21px; color:#fff;}

.content h5{ height:22px; line-height:22px; color:#fff; background:url(title05.gif) no-repeat left bottom; padding-left:27px }
.content h6{text-align:center; line-height:27px;height:27px; font-weight:normal; background:#f5f5f5; }

.content p{ margin:8px auto;}

.content li{ margin-left:3.5em;}
.content strong{ color:#1f53ce;}
.content a{ color:#ff6c00; text-decoration:underline;}


.content table{border-collapse:collapse;font-size:12px;}
.content table td{padding:0px 5px;color:#696969;}
.content table p{
	margin:0;
}
.tableboder table{border-collapse:collapse; line-height:14px;border:1px solid #b9d9e6; font-size:12px;}
.tableboder table th{background:#edf9ff; width:70px; height:27px; line-height:27px; color:#ff6c00;border:1px solid #b9d9e6; padding:0px 5px;}
.tableboder table td{padding:0px 5px;border:1px solid #b9d9e6; }

.content .prdetail_c{margin:14px 4px;}
.content .prdetail_c p{
	margin:0;
}

/*在线订单*/
textarea{color:#000; border:#e7e7e7 1px solid; background:#fafafa;}
.table { font-size:12px; margin:0 auto; border-collapse:collapse;}
.table td{padding:3px 0 2px 5px;}
.input_txt{height:20px; line-height:20px;color:#000; border:#e7e7e7 1px solid; background:#fafafa;}
.input_cmd{ width:50px; height:22px; line-height:22px;color:#000;  border:#e7e7e7 1px solid; background:#fafafa;margin:0 10px 0 0;}
.table span{color:#f00; padding:0 0 0 5px;}

/*新闻内页的工具条*/
.tools{ text-align:right; color:#ff6c00; margin:10px 0; height:28px; line-height:28px; background:url(page_bj.gif) repeat-x left bottom; padding-right:10px; font-size:12px;}
.tools a,.tools a:visited{ color:#ff6c00; padding:0 3px; line-height:28px;}

.detail_con{ padding:6px 10px 6px 10px ;}

.brief{ margin-bottom:10px; color:#ff6c00; line-height:20px; background:url(brief_mid.gif) repeat-y;}
.brief table{ background:url(brief_bot.gif) no-repeat left bottom;}
.brief td{ background:url(brief_top.gif) no-repeat left top; padding:18px 25px; line-height:20px; color:#ff6c00;}
.brief a,.brief a:visited{ color:#000;}
.brief a:hover{ color:#ff0000;}


 /*分页*/
.page{ text-align:center; color:#ff6c00; margin:10px 0; height:28px; line-height:28px; background:url(page_bj.gif) repeat-x left top;}
.page a,.page a:visited{ color:#ff6c00; padding:0 3px; line-height:28px;}

/*右边菜单*/

.rightmenu{ padding:0;}
.rightmenu dl{ list-style:none; padding:10px 30px 10px 2px; }
.rightmenu dt{ overflow:hidden; line-height:22px; height:22px; margin-bottom:2px;}
.rightmenu dt a{ display:block; line-height:22px; height:22px;background:url(rightmenu_link.gif) no-repeat left bottom;padding-left:27px; color:#424242;}
.rightmenu dt a:visited{ color:#424242;}
.rightmenu dt a:hover{ background:url(rightmenu_hover.gif) no-repeat left bottom; color:#424242;  font-weight:bold;}
.rightmenu dt .current,.rightmenu dt .current:visited{ background:url(rightmenu_hover.gif) no-repeat left bottom; color:#424242; font-weight:bold;}
.rightmenu dd { padding-left:30px; line-height:20px; background:url(icon05.gif) no-repeat 20px 10px; }

/*
.rightmenu dd p{ line-height:25px; }
.rightmenu dd p a{ display:block; line-height:25px; background:url(icon05.gif) no-repeat left 10px; padding-left:10px;}
.rightmenu dd p a:hover{ background:url(icon06.gif) no-repeat left 10px; }
.rightmenu dd h6{ text-align:right; line-height:20px; font-weight:normal;}
.rightmenu dd h6 a,.rightmenu dd h6  a:visited{ padding-right:5px; line-height:20px; color:#1f53ce; text-decoration:underline;}*/

/*栏目页面*/
/*新闻*/
.news_list{ padding:0 5px; }
.news_list ul{ list-style:none; text-align:right;}
.news_list li{ height:27px; padding:0 20px 0 13px; margin:2px 0;}
.news_list li a{ display:block;line-height:27px;height:27px; font-family:tahoma,"宋体"; cursor:pointer;}
.news_list li a p{ background:url(icon05.gif) no-repeat left 12px; padding-left:11px;  line-height:27px; width:400px; float:left; text-align:left; height:27px;}
.news_list li a:hover p{ background:url(icon06.gif) no-repeat left 12px; }
.news_list li img{ margin:0px 0 0 3px!important;>margin:0px 0 0 3px!important; margin:10px 0 0px 3px;}

.news_list .bj{ background:#f5f5f5;}

.news_list dl{list-style:none; padding:0px 9px; }
.news_list dt{ line-height:29px; border-bottom:1px dotted #b8d3d8;text-align:right; padding:0 6px 0 0px;}
.news_list dt a{ line-height:29px; background:url(icon04.gif) no-repeat 14px 12px; padding-left:27px; float:left; }
.news_list dt img{ margin:0px 0 0 5px!important;>margin:0px 0 0 5px!important; margin:10px 0 0px 5px;}
.news_list dd{ display:block; padding:8px 10px 15px 25px; color:#666}

.news_detail{ padding: 0px;}
.news_detail .news_con{ padding:9px 5px;}

.down_list{ padding:10px;}
.down_list h1{ color:#1f53ce; background:url(icon04.gif) no-repeat 14px 50%; line-height:28px; padding-left:28px;}
.down_list a,.down_list a:visited{ color:#1f53ce; line-height:28px;}

/*最新评论*/
.comment{ margin:10px 0;}
.comment dl{ list-style:none; padding:10px;}
.comment dt{ line-height:22px; padding-left:14px; }
.comment dt a{ display:block;line-height:22px; background:url(icon04.gif) no-repeat left 8px; padding-left:13px; text-decoration:underline;}
.comment table{}
.comment td{ padding:5px 0 5px 5px;}
.comment td span{ padding-left:5px; }
.comment .input{ width:147px; height:21px; border:1px solid #ccc; background:none; line-height:21px;}
.comment .button{ background:url(review_button01.gif) no-repeat; width:86px; height:24px; margin-left:8px;}
.comment .text{ border:1px solid #ccc; background:none;width:450px; height:90px;}
.comment_con{ margin-top:12px;}

.com_title{ background:url(title03_r.gif) repeat-x left bottom;height:25px; line-height:25px;color:#1f53ce; }
.com_title h3{ height:25px; line-height:25px; background:url(title03_l.gif) no-repeat left bottom;padding-left:33px;}
.com_title h3 span{ line-height:25px; background:#fff;color:#1f53ce; padding: 3px;}
.com_title a,.com_title a:visited{ float:right; color:#000; font-family:"宋体"; line-height:25px; margin:0 10px 0px 0; background:#fff; padding:0 3px;}
.com_title a:hover{ color:#000; text-decoration:underline;}

/*产品*/
.pro_nav{ margin-bottom:11px; font-weight:bold;}
.pro_nav a {float:left; color:#fff; line-height:24px; background:url(pronav_link01.gif) no-repeat right bottom; margin-right:8px;}
.pro_nav a p{ display:block;  padding:0 12px 0 22px; color:#fff; line-height:24px; background:url(pronav_link02.gif) no-repeat left bottom;}
.pro_nav a:visited{ color:#fff;}

.pro_nav .current,.pro_nav .current:visited{ display:block; background:url(pronav_hover01.gif) no-repeat right bottom;  line-height:24px;color:#fff; }
.pro_nav .current p,.pro_nav .current:visited p{ background:url(pronav_hover02.gif) no-repeat left bottom; color:#fff;line-height:24px; }

.pro_list{ padding:0;}
#pro_list2 td{ padding:12px 14px 0px 14px; text-align:center;}
.pro_list table{border-collapse:collapse;}

.pro_list .t_left{ background:url(title06_l.gif) no-repeat left bottom; }
.pro_list .t_right{ background:url(title06_r.gif) no-repeat right bottom; }

.pro_c{  border-bottom:1px dotted #b2b2b2;margin-bottom:10px;}
.pro_c table{ border-collapse:collapse;}
.pro_c td{ padding:0 9px; color:#494949; vertical-align:top;}
.pro_c th{ background:url(icon05.gif) no-repeat 6px 7px; color:#000; font-weight:normal; padding:0 0 0 19px; text-align:left; vertical-align:top;}
.pro_c h2{color:#000;}
.pro_c h2 a{color:#000;}
.pro_c h2 a:visited{color:#000;}
.pro_c h2 a:hover{color:#000; text-decoration:underline;}

.pro_c span{ color:#000;}
.pro_c .p{  color:#ff6c00; padding:2px 0 5px 0px; text-align:center;}
.pro_c .p a{ color:#ff6c00; text-decoration:underline;}
.pro_c .p a:visited{ color:#ff6c00; text-decoration:underline;}
.pro_c .p a:hover{ color:#ff6c00; text-decoration:none;}


.pro_list li{ overflow:hidden; float:left; width:164px; height:150px; }
.pro_list h2{ width:100px; text-align:center; border:1px solid #b4c2d5;}
.pro_list h4{ width:100px; height:100px; margin:0 auto; border:1px solid #b4c2d5;}
.pro_list h4 a{width:100px;height:100px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:87px;*font-family:Arial; }
.pro_list h4 img{vertical-align:middle;}
.pro_list h3{ overflow:hidden; height:22px; text-align:center; line-height:25px; font-weight:normal; padding:8px 10px 2px 10px;}
.pro_list p{ line-height:18px;}

/*其它产品*/
.right_brief{ padding-top:10px;}
.right_brief .ititle{ border-bottom:1px solid #b8d3d8;}
.probrief{ padding:8px; margin-bottom:8px;}
.probrief p{ line-height:22px;}

.pro_othter{ padding:8px; }
.pro_othter ul{ list-style:none;}
.pro_othter li{ line-height:25px; border-bottom:#ccc dotted 1px; }
.pro_othter li a,.pro_othter li a:visited{line-height:25px;display:block;background:url(icon04.gif) no-repeat 2px 8px;padding-left:15px; }
.pro_othter li a:hover{line-height:25px;display:block; }


/*典型客户*/
.client{ margin:0 0px 15px 0px;}
.client td{ color:#4c4c4c;background:url(icon04.gif) no-repeat 15px 11px;padding:3px 0 3px 28px;height:25px;line-height:25px; }

/*联系我们*/
.contact_list{ padding:0px ;}
.contact_list ul{ list-style:none; padding:8px 30px 8px 14px;}

.contact_list h2{height:22px; line-height:22px; color:#fff; background:url(title05.gif) no-repeat left bottom; padding-left:27px}

/*网站地图*/
.sitemap{ padding:0;}
.sitemap h3{ background:url(title03_r.gif) repeat-x left bottom;height:25px; line-height:25px;color:#1f53ce; }
.sitemap h3 p{ display:block;height:25px; line-height:25px; background:url(title03_l.gif) no-repeat left bottom;padding-left:33px;}
.sitemap h3 span{  line-height:25px; background:#fff;color:#1f53ce; padding: 3px;}
.sitemap_con{ padding:6px 8px 15px 8px;}
.sitemap_con p{ line-height:22px;}
.sitemap_con h2{ line-height:30px; color:#1f53ce; font-weight:normal;}
.sitemap_con h2 a{ line-height:30px;color:#1f53ce; padding:3px 4px; background:#efefef;}
.sitemap_con h2 a:visited{ line-height:30px;color:#1f53ce;}
.sitemap_con h2 a:hover{ line-height:30px; color:#ff0000; font-weight:bold;}

.board{padding:0px 15px 30px 0;}
.btn{ width:70px; height:20px; line-height:18px; text-align:center; padding:0 8px; background:#1f53ce;color:#fff;}
.board select{ width:60px;}
.board_border{}

.board_border ul{ margin:10px 5px 0 0; list-style:none;}
.board_border li{ background:url(icon04.gif) no-repeat 5px 7px; padding-left:15px;}
.board_border2{padding: 0;}
.board_border2 .select{line-height:24px; }
.board_border2 .border{ }
.board_border2 .border_input{ width:125px; border:1px solid #ccc; height:18px; line-height:18px;}
.board_border2 textarea{width:150px;height:80px; border:1px solid #ccc;}
.form { margin:5px 0 10px 0;}
.form td{padding:3px 0; border:none;}
.sitemsg{padding:0px;}
.sitemsg td{ padding:3px 8px;}
.sitemsg .msgtitle{color:#333; background:#efefef;}
.sitemsg b{color:#1f53ce;}


.main-title { position:relative; }
	.main-title .main-title-t { position:absolute; left:20px; top:175px; width:700px; }
	.main-title .main-title-t .place{ height:23px; font-family:"宋体"; text-align:right; color:#2981eb; margin-top:30px; _margin-top:0; padding-right:38px;}
	.main-title .main-title-t .place a,.place a:visited{ line-height:23px; color:#2981eb; padding:0 0px 0 4px;}
	.main-title .main-title-t .place a:hover{ color:#000; }


/****************************************************/
#slideshow{position:relative; width:922px; height:200px; }
	#slideshow div{position:absolute;top:0;left:0;z-index:3;opacity:0.0; height:200px; overflow:hidden;}
	#slideshow div.current{z-index:5;}
	#slideshow div.prev{z-index:4;}
	#slideshow div img{display:block;border:0;}

#imgAbout { float:left; width:200px; height:150px; margin:0 10px 5px 0; border:5px solid #ededed; }
#imgAboutHome { float:left; width:100px; height:75px; margin:0 8px 5px 0; border:5px solid #ededed; }



/*公司动态*/
ul.newslist { overflow:hidden; padding:0 23px 20px 23px; }
	.newslist li { padding:0 20px 0 10px; background:url(cion03.gif) no-repeat 10px center; border-bottom:1px dotted #c6c6c6; line-height:16px; }
	.newslist li a{ height:29px; padding:0 0 0 13px; line-height:29px; cursor:pointer; color:#535353;  /**/}
	.newslist li a:hover{ }
	.newslist li span{ float:right; }

dl.artlist { clear:both; overflow:hidden; margin:0 0 20px 0; padding-bottom:10px; border-bottom:1px dashed #999; font-size:12px; }
	.artlist dt { margin:5px 0; padding-left:15px; background:url(dot_black_b.gif) 0 center no-repeat; }
	.artlist h2 { margin:0; padding:0; /*font-family:"黑体","宋体"; font-weight:normal;*/ }
	.artlist span { float:right; color:#999 }
	.artlist dd { padding:0 15px; line-height:25px; }

ul.artlist2 { clear:both; overflow:hidden; margin:0 0 20px 0; padding-bottom:10px; }
	ul.artlist2 li { float:left; width:44%; _width:43.5%;  margin:5px 10px; padding-left:15px; background:url(icon05.gif) 6px center no-repeat; border-bottom:1px dashed #e7e0d0; }
	ul.artlist2 li a {  }

ul.prolistnew { margin:0 5px; }
	ul.prolistnew li { float:left; width:120px; height:130px; text-align:center;  }
	ul.prolistnew li .pro-img { overflow:hidden; width:120px; height:100px; margin:0 auto; border:2px solid #CCCCCC;  /*background:url(picbox.jpg) center 0 no-repeat; border:1px solid #ff0000;*/ font-size:90px; display:table-cell; vertical-align:middle; }
	ul.prolistnew li img { vertical-align:middle; /* width:140px; height:85px;padding:6px; border:1px solid #FF0000;*/ }
	/*ul.prolist li A:hover img { background:#efefef; }*/
	ul.prolistnew li a { color:#FFF; }
	ul.prolistnew li strong { display:block; font-weight:normal; color:#FFF;
					width:110px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }

ul.prolisttj { margin:0 5px; background:url(titlebg09.jpg) no-repeat left bottom; }
	ul.prolisttj li { display:block; overflow:hidden; float:left; width:124px; height:155px; margin:0 10px; text-align:center; color:#ededed;  }
	ul.prolisttj li .pro-img { overflow:hidden; width:120px; height:120px; margin:0 auto; border:1px solid #d7d0be; font-size:90px; display:table-cell; vertical-align:middle; }
	ul.prolisttj li img { vertical-align:middle; /* width:140px; height:85px;padding:6px; border:1px solid #FF0000;*/ }
	/*ul.prolist li A:hover img { background:#efefef; }*/
	ul.prolisttj li a { color:#ae825b; }
	ul.prolisttj li strong { display:block; font-weight:normal;
					width:104px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }

ul.prolist { }
	ul.prolist li { float:left; width:190px; height:130px; margin-bottom:15px; padding:10px 0; text-align:center; background:#d4c8ab; }
	ul.prolist li .imgbox { display:block; margin:0 33px; }
	ul.prolist li .pro-img { overflow:hidden; width:120px; height:100px; font-size:90px; display:table-cell; vertical-align:middle; border:1px solid #c4b497;  }
	ul.prolist li img { vertical-align:middle;  }
	/*ul.prolist li A:hover img { background:#efefef; }*/
	ul.prolist li strong { display:block; font-weight:normal; margin:0 33px;
					width:120px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
/*ul.prolist { }
	ul.prolist li { float:left; width:120px; height:130px; margin:10px 32px; padding:5px; text-align:center; background:#d4c8ab; }
	ul.prolist li .imgbox { margin:0 auto; }
	ul.prolist li .pro-img { overflow:hidden; width:120px; height:100px; margin:0 10px; font-size:90px; display:table-cell; vertical-align:middle; border:1px solid #c4b497;  }
	ul.prolist li img { vertical-align:middle;  }
	/*ul.prolist li A:hover img { background:#efefef; }* /
	ul.prolist li strong { display:block; font-weight:normal;
					width:120px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
*/

ul.prolist2 { margin:10px 5px;  }
	ul.prolist2 li { display:block; overflow:hidden; float:left; width:130px; height:130px; margin:0 14px; text-align:center; color:#ededed; }
	ul.prolist2 li .pro-img { width:175px; height:100px; margin:0 auto; border:1px solid #d7d0be; font-size:90px; display:table-cell; vertical-align:middle;  }
	ul.prolist2 li img { vertical-align:middle; /* width:140px; height:85px;padding:6px; border:1px solid #FF0000;*/ }
	/*ul.prolist li A:hover img { background:#efefef; }*/
	ul.prolist2 li a { color:#ededed; }
	ul.prolist2 li strong { display:block; font-weight:normal;
					width:124px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }


dl.dltags { overflow:hidden; clear:both; margin:40px 8px; }
	dl.dltags dt { float:left; width:130px;  }
	dl.dltags dd { float:left; width:530px; }

/*#fenye, .fenye { overflow:hidden; clear:both; height:25px; margin-top:10px; }*/
#fenye, .fenye{ clear:both; text-align:center; color:#ff6c00; margin:10px 0; height:28px; line-height:28px; background:url(page_bj.gif) repeat-x left top;}
	#fenye a, .fenye a, .fenye a:visited{ color:#ff6c00; padding:0 3px; line-height:28px;}
	#fenye a, .fenye a { padding:0 5px; }

#unionpro { width:930px; }
#Roll20116938072732 { overflow:hidden; width:570px; height:180px; }